body {
	background-color: #6293c4;
	margin:0px;
	padding:0px;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#main {

	width:900px;
	margin: 0px auto 0px 0px;
	border: 0px solid #f0f0f0;

}
#Div {
	width:900px;
	padding-top:0px;
	height:699px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
@charset "UTF-8";{
}
.header1-ctr {
	font-family: "Arial Black", "Arial Bold", "Helvetica Neue Black Condensed";
	font-size: 21pt;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	color: #FFFF99;
	line-height: 20pt;
	text-align: center;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: baseline;
	letter-spacing: normal;
	font-style: normal;
	color: #FFFF99;
}
.body1 {
	font-size: 11pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	line-height: 14pt;
	text-align: left;
}
.body1-italic {
	font-size: 11pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	line-height: 14pt;
}
.bottom-nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: lighter;
	color: #FFFF99;
	text-align: center;
}
.test-small-caps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	font-variant: small-caps;
}
.body1-Bolder {
	font-size: 11pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bolder;
	line-height: 14pt;
}
.test-super {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	line-height: normal;
	vertical-align: super;
	top: inherit;
}
.body1-almost-SOLID {
	font-size: 11pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: oblique;
	font-weight: bold;
	line-height: 100%;
}
.header2-Almost-SOLID {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: baseline;
	letter-spacing: normal;
	font-style: normal;
	color: #FFFF99;
	line-height: 7px;
	background-position: left top;
	white-space: normal;
	z-index: auto;
	clip: rect(auto,auto,3pt,auto);
}
.header3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: bottom;
	letter-spacing: normal;
	font-style: normal;
	color: #FFFF99;
	line-height: 100%;
}
